@charset "utf-8";
/* CSS Document */


/*=========== Global reset ===========*/
html, body, div, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, th, td { margin:0; padding:0; } 

table { border-collapse: collapse; border-spacing:0 }
fieldset, img { border:0 }
caption, th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:bold; }
q:before, q:after { content:''}

p {
margin: 0 0 1.6em 0;
padding: 0;
}

ul, dl, ol {
margin: 0 0 1.6em 2.8em;
padding: 0;
}

strong { font-weight: bold }
em { font-style: italic }
a {
	text-decoration:none;
	color:#003399; 
}
a img { border: none } 

h1 {
	margin:0 0 0.6em 0;
	font-size:2.6em;
	color:#003399;
}
h2 {
	margin:0 0 0.6em 0;
	font-size:1.8em;
	color:#d1097f;
}
h3 {
	margin:0 0 0.6em 0;
	font-size:1.4em;
	color:#003399;
}
h4 {
	margin:0 0 0.6em 0;
	font-size:1.2em;
	color:#a8437c;
}
h5 {
	margin:0;
	font-size:1.1em;
	color:#339999;
}
h6 {
	margin:0;
	font-size:1em;
	color:#333;
	font-style:italic;
}

/*=========== END: Global reset ===========*/
